namespace PSCHelpdesk.Plugins.HetznerServer.Models;

public class Domain
{
    public string Name { get; set; }
    
    public string LinkDomain { get => "https://" + Name.ToLower(); }

    public Domain(String name)
    {
        this.Name = name;
    }
}